.vitava-static-page #MainContent {
  box-sizing: border-box;
  padding-inline: 50px;
}

@media screen and (max-width: 989px) {
  .vitava-static-page #MainContent {
    padding-inline: 32px;
  }
}

@media screen and (max-width: 749px) {
  .vitava-static-page #MainContent {
    padding-inline: 20px;
  }
}
